.tect-dee {
  display: flex;
  justify-content: center;
  height: 100vh; 
  position: relative;
      
    
}
.tect-row{
  width: 100vw;
}

.tect-left {
  flex: 1;
  background: url("../img/tact.png") no-repeat center center/cover;
  position: relative;
  order:1;
}

.tect-left::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(204, 42, 42, 0.5);
}

.club-text {
  position: absolute;
  top: 7px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  color: white;
  z-index: 1;
}

.text-club{
font-weight: 800;
font-size: 55px;
color: #D42024;
padding-left:655px;  
}
.tect-log{
  font-size: 35px;
  margin-bottom: 40px;
  
}
.tect-right{
  flex: 1;
  background: #f9f9f9;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* padding: 40px; */
  order:2;
}

.check-tact{
border-radius: 3px !important;
font-size: 20px;
border:2px solid #d33;
}

.tact-plane{
width: 40%;
position: absolute;
right: 10px;
bottom: 0px;
}
.check-tact:focus{
  background-color: maroon !important;
  border: none;
  box-shadow: none !important;
  color: white !important;
}

.check-tact:active{
  background-color: maroon !important;
  border: none;
  box-shadow: none !important;
  color: white !important;
}

.check-tact-p{
  font-size: 15px;
}

.logo-tect {
  display: flex;
  position: absolute;
  top: 10px;
  right:5%;
  width: 25%;
  
}

   
.form-control:focus{
  box-shadow: none;
}
    
.club-box7 {
  
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 30px 50px;
  border-radius: 18px;
  z-index: 1;      
  width: 40%;
  box-shadow: 0 4px 15px rgba(0,0,0,0.1);
  text-align: center;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  position: absolute;
  
  
}

.club-box7 h3 {
  font-weight: 700;
  margin-bottom: 20px;
}

.login-inp {
    border-radius: 4px;
  border: 1px solid #d42024;
  padding: 13px 10px;
  font-size: 15px;      
}

.login-inp::placeholder{
  font-size: 14px;
  color: grey;
}

.login-inp:focus {
  border: 2px solid maroon;
  box-shadow: 0 0 5px red(0, 123, 255, 0.3); /* subtle glow */
}
.tect-check{
  padding-left: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.tact-submit{
  font-size: 16px;
  border-radius: 4px;
  background: #D42024;
  padding: 15px 12px;
  border: none;
  width: 100%;
  font-weight: 510;
  color: white;
}


.tectps {
  font-size: 14px;
  text-decoration: none;
  color: red;
  font-weight: 510;
  text-transform: uppercase;
}

.tectps:hover {
  color: maroon;
}


.club-box7 button:hover {
  background: linear-gradient(to right, #ac0a0a, #1c0301);
}

.signup-text {
  font-size: 15px;
  margin-bottom: 35px;
  font-weight: 520;
}

.signup-text a {
  font-weight: bold;
  color: #a80505;
}
@media (max-width: 598px) {
.club-box7 {
  width: 81%;
  padding: 28px;
  top: 50%;
 transform: translate(-50%,-50%);
}

.club-box7 h3 {
  font-size: 24px;
}

.logo-tect{
 width: 36%;
  right: 32%;
  top: 20px;

}

.tact-submit {
  font-size: 14px;
}  

.signup-text {
  font-size: 15px;
}

.club-text{
top:110px
}


.form-check-label{
font-size: 12px;
}
.tectps{
font-size: 12px;
}
}